2022-07-07 10:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005277ChaosInAndromeda[WHDLoad Installs Games] CDTVpublic2022-06-30 20:38
ReporterMrV2K 
Assigned ToPsygoreProject InfoChaos In Andromeda: Eyes Of The Eagle (On-line)
http://www.whdload.de/games/ChaosInAndromeda.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005277: Error in Chaos In Andromeda (Both Versions)
DescriptionGives a resload_Examine error on loading.
Steps To ReproduceRun with the latest version 18.7 beta.
Additional InformationDownloaded as part of Retroplays set.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0010734

aardvark82 (reporter)

18.6 broke it. Works with 18.5

note ~0010804

Psygore (developer)

Attached slave 1.1, it should run with the latest whdload.

note ~0010816

MrV2K (reporter)

I've tried the new slaves and the games now load but I get no graphics on the map in either version. Images attached...

note ~0010817

aardvark82 (reporter)

On what kind of machine? That happens if you have more than 2mb chipmem in UAE, which is not realistic config.

note ~0010819

MrV2K (reporter)

Switched to 2MB chip and it's now fine. Was on 4mb for some reason.
+Notes

-Issue History
Date Modified Username Field Change
2021-07-01 20:24 MrV2K New Issue
2021-07-01 20:24 MrV2K File Added: 001.png
2021-07-02 09:12 Wepl Project WHDLoad Installs Games => ChaosInAndromeda
2021-07-02 09:13 Wepl Assigned To => Psygore
2021-07-02 09:13 Wepl Status new => assigned
2021-10-02 09:28 aardvark82 Note Added: 0010734
2021-11-29 18:12 Psygore File Added: ChaosInAndromeda11.lha
2021-11-29 18:12 Psygore Note Added: 0010804
2021-12-14 20:03 MrV2K File Added: ADF Version With Map.png
2021-12-14 20:03 MrV2K Note Added: 0010816
2021-12-14 20:04 MrV2K File Added: Standard.png
2021-12-14 20:04 MrV2K File Added: CDTV.png
2021-12-15 16:49 aardvark82 Note Added: 0010817
2021-12-16 20:05 MrV2K Note Added: 0010819
2022-04-28 08:03 Psygore Status assigned => resolved
2022-04-28 08:03 Psygore Resolution open => fixed
2022-06-30 20:38 Psygore Status resolved => closed
+Issue History